CodeDB 'list.php' Local File Include Vulnerability

Bugtraq ID: 30227
Class: Input Validation Error
CVE: CVE-2008-3190
Remote: Yes
Local: No
Published: Jul 14 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: cOndemned
Vulnerable: 1Scripts CodeDB 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus